### Method

# Adw AboutWindowadd_link

since: 1.2

#### Declaration [src]

    void
    adw_about_window_add_link (
      AdwAboutWindow* self,
      const char* title,
      const char* url
    )

#### Description [src]

Adds an extra link to the Details page.

Extra links are displayed under the comment and website.

Underlines in `title` will be interpreted as indicating a mnemonic.

See `AdwAboutWindow:website`.

Available since: 1.2

#### Parameters

`title`

  Type: `const char*`

  The link title.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`url`

  Type: `const char*`

  The link URL.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.